فا

‫ چندين آسيب پذيري جاوا در IBM i / OS/400

IRCAD2014073441
شماره: IRCAD2014073441

تاريخ انتشار:2014-07-30

ميزان حساسيت: بسيار مهم

نرم افزارهاي تحت تاثير:

IBM i 7.1
IBM i5/OS 6.x
IBM OS/400 6.x

توضيح:

IBM چندين آسيب پذيي در IBM i / OS/400 را تاييد كرده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كاربران محلي داده هاي خاص را دستكاري نمايند و يك حمله انكار سرويس را ايجاد نمايند و توسط كاربران خرابكار مورد سوء استفاده قرار بگيرند تا داده هاي خاص را دستكاري نمايند، توسط افراد خرابكار مورد سوء استفاده قرار بگيرند تا اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس را ايجاد نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.

اين آسيب پذيري ها به علت استفاده برنامه از يك نسخه آسيب پذير از جاوا ايجاد شده است.

اين آسيب پذيري ها در نسخه هاي 6.1 و 7.1 گزارش شده است.

راهكار:

PTF را اعمال نماييد.

منابع:

IBM:

Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 14 مرداد 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0